 <HELPXML>
	<DATAMANAGER>TIMETEMPHELP</DATAMANAGER>
	<SHOWN>
		<COL>TIMETEMP.DATEID</COL>
		<COL>TIMETEMP.EMPLOYEEID</COL>
		<COL>TIMETEMP.SOURCEID</COL>
		<COL>TIMETEMP.TIMEID</COL>
		<COL>TIMETEMP.COMPANYID</COL>
		<COL>TIMETEMP.JOBCODE</COL>
		<COL>TIMETEMP.POST</COL>
		<COL>TIMETEMP.RDATE</COL>
		<COL>TIMETEMP.TIME0ID</COL>
		<COL>TIMETEMP.TRANTYPE</COL>
	</SHOWN>
	<ORDER>
		<COL>TIMETEMP.DATEID</COL>
		<COL>TIMETEMP.EMPLOYEEID</COL>
		<COL>TIMETEMP.SOURCEID</COL>
		<COL>TIMETEMP.TIMEID</COL>
		<COL>TIMETEMP.COMPANYID</COL>
		<COL>TIMETEMP.JOBCODE</COL>
		<COL>TIMETEMP.POST</COL>
		<COL>TIMETEMP.RDATE</COL>
		<COL>TIMETEMP.TIME0ID</COL>
		<COL>TIMETEMP.TRANTYPE</COL>
	</ORDER>
	<SEARCH>
		<COL>DATEID</COL>
		<COL>EMPLOYEEID</COL>
		<COL>SOURCEID</COL>
		<COL>TIMEID</COL>
		<COL>COMPANYID</COL>
		<COL>JOBCODE</COL>
		<COL>POST</COL>
		<COL>RDATE</COL>
		<COL>TIME0ID</COL>
		<COL>TRANTYPE</COL>
    </SEARCH>
	<RETURN>
		<COL>DATEID</COL>
		<COL>EMPLOYEEID</COL>
		<COL>SOURCEID</COL>
		<COL>TIMEID</COL>
	</RETURN>
</HELPXML>
